package com.steering.mes.mcp.entity;

import java.io.Serializable;

public class FrmMchPersonentity implements Serializable{
	/*人员名称*/
	private String manName;
	

	public String getManName() {
		return manName;
	}
	public void setManName(String manName) {
		this.manName = manName;
	}
	public String getProBc() {
		return proBc;
	}
	public void setProBc(String proBc) {
		this.proBc = proBc;
	}

	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	/*生产班次*/
	private String proBc;
	/*生产产线*/
	private String plineCode;
	/*备注*/
	private String remark;
	/*人员编码*/
	private String manCode;

	public String getManCode() {
		return manCode;
	}
	public void setManCode(String manCode) {
		this.manCode = manCode;
	}

}
